메뉴 건너뛰기

XEDITION

cve

CVE-2018-5359

관리자 2018.01.25 04:00 조회 수 : 115

The server in Flexense SysGauge 3.6.18 operating on port 9221 can be exploited remotely with the attacker gaining system-level access because of a Buffer Overflow.


원문출처 : https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-5359
번호 제목 글쓴이 날짜 조회 수
2 CVE-2017-15697 관리자 2018.01.25 116
1 CVE-2017-12632 관리자 2018.01.25 648
위로